	function showOSInfo( theId ) 
			{
				// Hide any previuosly opened OS content
				var spanArray = $('.OSsection');
				for ( i = 0; i < spanArray.length; i++ ) {
					if ( spanArray[i].id.substr( 0, 3 ) == 'OS_' )
						spanArray.eq(i).css('display', 'none');
				}
			
				// Show the content for the selected OS
				$('#'+theId ).css('display','block');
				
				// Show the feedback at the bottom of the page
				$( '#feedbackBottomBox' ).css('display','block');
			}
			
			function useModel( model, site ) 
			{
				if ( model != '' )
					document.location = 'transfer.aspx?site=' + site + '&m=' + model;	
			}